Instalator Sklepu SMS

Wykryto, iż nie korzystasz z Apache2!
Jedynym, oficjalnie wspieranym serwerem HTTP jest Apache2. Korzystanie z innego serwera może powodować, że sklep będzie funkcjonował nieprawidłowo. W przypadku serwera niewspierającego plików .htaccess należy samodzielnie zabezpieczyć odpowiednie katalogi.

Dane do bazy danych

Dane Licencji

Dane Administratora

Uprawnienia do zapisu

confidential/
ok
data/
ok
data/cache/
ok
data/logs/
ok
data/transactions/
ok
themes/fusion/shop/services/
ok

Moduły na serwerze

PHP v7.3 lub wyżej
ok
Moduł CURL
ok
Moduł PDO
ok